/* Gotham */
@font-face {
    font-family: 'Gotham-Light';
    src: url('fonts/Gotham/Gotham-Light.eot');
    src: /*url('fonts/Gotham/Gotham-Light.eot?#iefix') format('embedded-opentype'),*/
         url('fonts/Gotham/Gotham-Light.woff') format('woff'),
         url('fonts/Gotham/Gotham-Light.ttf') format('truetype'),
         url('fonts/Gotham/Gotham-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-Medium';
    src: url('fonts/Gotham/Gotham-Medium.eot');
    src: /*url('fonts/Gotham/Gotham-Medium.eot?#iefix') format('embedded-opentype'),*/
         url('fonts/Gotham/Gotham-Medium.woff') format('woff'),
         url('fonts/Gotham/Gotham-Medium.ttf') format('truetype'),
         url('fonts/Gotham/Gotham-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-Black';
    src: url('fonts/Gotham/Gotham-Black.eot');
    src: /*url('fonts/Gotham/Gotham-Black.eot?#iefix') format('embedded-opentype'),*/
         url('fonts/Gotham/Gotham-Black.woff') format('woff'),
         url('fonts/Gotham/Gotham-Black.ttf') format('truetype'),
         url('fonts/Gotham/Gotham-Black.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-Bold';
    src: url('fonts/Gotham/Gotham-Bold.eot');
    src: /*url('fonts/Gotham/Gotham-Bold.eot?#iefix') format('embedded-opentype'),*/
         url('fonts/Gotham/Gotham-Bold.woff') format('woff'),
         url('fonts/Gotham/Gotham-Bold.ttf') format('truetype'),
         url('fonts/Gotham/Gotham-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham-Book';
    src: url('fonts/Gotham/Gotham-Book.eot');
    src: /*url('fonts/Gotham/Gotham-Book.eot?#iefix') format('embedded-opentype'),*/
         url('fonts/Gotham/Gotham-Book.woff') format('woff'),
         url('fonts/Gotham/Gotham-Book.ttf') format('truetype'),
         url('fonts/Gotham/Gotham-Book.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}